@charset "UTF-8";

:root {
  --BASE_COLOR: #E60012;
  --BASE_COLOR_DARK: #333;
  --BASE_COLOR_LIGHT: #FFF;
  --SUB_COLOR_DARK: #4F4F4F;
  --SUB_COLOR_LIGHT: #f2f2f2;
  --GRADATION_COLOR: linear-gradient(#E60012, #B4000E);
  --FONT_SIZE_BASE: 14px;
  --LINE_HEIGHT: 1.5;
  --FONT_WEIGHT_BOLD: 700;
  --FONT_WEIGHT_NORMAL: 400;
  --FONT_FAMILY: "Noto Sans JP", sans-serif;
  --DROP_SHADOW: drop-shadow(1px 2px 2px #00000030);
  --BORDER_RADIUS_S: 8px;
  --BORDER_RADIUS_M: 10px;
  --BORDER_RADIUS_L: 15px;
  --BORDER_RADIUS_MAX: calc(1px / 0);
  --TRANSITION: .3s ease-out;
}

@font-face {
  font-display: swap;
  font-family: "Noto Sans JP";
  font-weight: 400;
  src: url("../fonts/NotoSansJP-Regular-subset.woff2");
}

@font-face {
  font-display: swap;
  font-family: "Noto Sans JP";
  font-weight: 700;
  src: url("../fonts/NotoSansJP-Bold-subset.woff2");
}

@font-face {
  font-display: swap;
  font-family: "Barlow";
  font-weight: 500;
  src: url("../fonts/Barlow-Medium-subset.woff2");
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
dt,
dd,
p,
button,
figure {
  margin: 0;
  padding: 0;
}

ul,
ol {
  list-style: none;
}

a {
  color: var(--BASE_COLOR_DARK);
  text-decoration: none;
}

em {
  font-style: normal;
}

button {
  border: none;
  cursor: pointer;
}

figure,
picture {
  display: flex;
  align-items: center;
  justify-content: center;
}

img {
  width: 100%;
  height: auto;
}

.wide-only {
  display: none;
}

@media (min-width: 980px) {
  .wide-only {
    display: block;
  }
}

.narrow-only {
  display: block;
}

@media (min-width: 980px) {
  .narrow-only {
    display: none;
  }
}

.super-narrow-only {
  display: none;
}

@container layout (width < 375px) {
  .super-narrow-only {
    display: block;
  }
}

@media (min-width: 980px) {
  .super-narrow-only {
    display: none;
  }
}

body {
  margin: 0;
  padding: 0;
  background-color: var(--BASE_COLOR_LIGHT);
  color: var(--BASE_COLOR_DARK);
  font-family: var(--FONT_FAMILY);
  font-size: var(--FONT_SIZE_BASE);
}

.l-content {
  display: grid;
  grid-template-columns: 1fr minmax(250px, 680px) 1fr;
  column-gap: 16px;
  background-color: var(--SUB_COLOR_LIGHT);
  container: layout/inline-size;
  overflow-x: hidden;
}

@media (min-width: 980px) {
  .l-content {
    grid-template-columns: 1fr minmax(250px, 1000px) 1fr;
  }
}

.l-content__inner {
  grid-column: 2/3;
}

.l-footer {
  display: grid;
  place-content: center;
  padding: 40px 16px 65px;
  background: #f2f2f2;
  color: var(--SUB_COLOR_DARK);
  text-align: center;
}

@media (min-width: 980px) {
  .l-footer {
    padding: 100px 0 100px;
  }
}

.l-footer__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 24px;
}

@media (min-width: 980px) {
  .l-footer__inner {
    max-width: 780px;
    row-gap: 64px;
  }
}

.l-footer__logo {
  width: 200px;
}

@media (min-width: 980px) {
  .l-footer__logo {
    width: 280px;
  }
}

.l-footer-caution {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  max-width: 500px;
  gap: 8px;
  font-size: 0.75rem;
  text-align: left;
}

@media (min-width: 980px) {
  .l-footer-caution {
    max-width: 100%;
    font-size: 1rem;
  }
}

.l-footer-caution__image img {
  width: 30px;
  height: 100%;
}

@media (min-width: 980px) {
  .l-footer-caution__image img {
    width: 60px;
  }
}

.l-footer-links__items {
  display: flex;
  flex-direction: column;
  justify-content: center;
  row-gap: 16px;
}

@media (min-width: 980px) {
  .l-footer-links__items {
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: 24px;
    column-gap: 40px;
  }
}

.l-footer-links__item {
  display: flex;
  justify-content: center;
}

@media (min-width: 980px) {
  .l-footer-links__item:nth-child(1) {
    justify-content: flex-end;
    width: calc(50% - 40px);
  }
}

@media (min-width: 980px) {
  .l-footer-links__item:nth-child(2) {
    justify-content: flex-start;
    width: calc(50% - 40px);
  }
}

.l-footer-links__link {
  font-size: 0.75rem;
  text-decoration: underline;
}

@media (min-width: 980px) {
  .l-footer-links__link {
    font-size: 1rem;
    text-decoration: none;
  }
}

@media (min-width: 980px) and (hover: none) {

  .l-footer-links__link:focus-visible,
  .l-footer-links__link:active {
    text-decoration: underline;
  }
}

@media (min-width: 980px) and (hover: hover) {

  .l-footer-links__link:hover,
  .l-footer-links__link:focus-visible {
    text-decoration: underline;
  }
}

.l-footer-copyright {
  font-size: 0.625rem;
}

@media (min-width: 980px) {
  .l-footer-copyright {
    font-size: 1rem;
  }
}

#houjin_link a {
  display: block;
  position: absolute;
  right: 10px;
  top: 10px;
  height: auto;
  color: #fff;
  background-color: #0287E6;
  border-color: #0f79c5;
  padding: 8px 10px;
  border-radius: 5px;
}

#houjin_link a:hover {
  opacity: .9;
  cursor: pointer;
}

.houjin_link_text {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 8px;
}

.houjin_link_text:hover {
  text-decoration: underline;
}

.houjin_link_text::after {
  content: "";
  display: block;
  width: 6px;
  height: 12px;
  background-image: url(../images/icon_11.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

@media (min-width: 980px) {
  .houjin_link_text {
    font-size: 1rem;
  }

  .houjin_link_text::after {
    width: 8px;
    height: 14px;
  }
}

@media (min-width: 980px) {
  #houjin_link a {
    font-size: 1rem;
    right: 20px;
    top: 20px;
    padding: 10px 40px;
    border-radius: 5px;
  }
}

.p-fv {
  position: relative;
  width: 100%;
  height: auto;
}

.p-fv__inner {
  position: relative;
  display: grid;
  grid-template-columns: minmax(250px, 1fr);
  justify-content: center;
  max-width: 100%;
  height: fit-content;
  overflow: hidden;
}

.p-fv__inner::after {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: -20px;
  left: -10%;
  width: 120%;
  height: 50px;
  background-color: var(--SUB_COLOR_LIGHT);
  filter: blur(8px);
  box-shadow: 0 0 50px var(--SUB_COLOR_LIGHT);
}

@media (min-width: 980px) {
  .p-fv__inner::after {
    height: 120px;
    box-shadow: 0 0 60px var(--SUB_COLOR_LIGHT);
  }
}

@media (min-width: 980px) {
  .p-fv__inner {
    max-height: 770px;
  }
}

.p-fv__content {
  display: flex;
  grid-area: 1/1;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 300px;
  height: fit-content;
  margin-inline: auto;
  row-gap: 32px;
}

@media (min-width: 980px) {
  .p-fv__content {
    max-width: 600px;
    margin: auto;
    row-gap: 48px;
  }
}

.p-fv__title {
  display: flex;
  flex-direction: column-reverse;
  margin-top: 60px;
  row-gap: 32px;
}

@media (min-width: 980px) {
  .p-fv__title {
    margin-top: 72px;
    row-gap: 45px;
  }
}

.p-fv__logo {
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-fv__logo img {
  width: 100%;
  min-width: 250px;
  height: auto;
}

@media (min-width: 980px) {
  .p-fv__logo img {
    width: 100%;
    max-width: 600px;
  }
}

.p-fv__text {
  color: var(--BASE_COLOR_LIGHT);
  font-size: 1.5rem;
  font-weight: var(--FONT_WEIGHT_BOLD);
  text-align: center;
}

@media (min-width: 980px) {
  .p-fv__text {
    font-size: 2.5rem;
  }
}

.p-fv__image {
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-fv__image img {
  width: 250px;
  height: auto;
}

@media (min-width: 980px) {
  .p-fv__image img {
    width: 100%;
    height: auto;
  }
}

.p-fv__bg {
  position: relative;
  z-index: -1;
  grid-area: 1/1;
  max-width: 100%;
  max-height: 420px;
  overflow: hidden;
}

@media (min-width: 980px) {
  .p-fv__bg::before {
    content: "";
    display: block;
    margin-right: -15px;
    height: 100%;
    width: 40px;
    background-color: #000000;
    box-shadow: 0 0 30px #000;
    filter: blur(10px);
  }
}

@media (min-width: 980px) {
  .p-fv__bg::after {
    content: "";
    display: block;
    margin-left: -15px;
    height: 100%;
    width: 40px;
    background-color: #000000;
    box-shadow: 0 0 30px #000;
    filter: blur(10px);
  }
}

@media (min-width: 980px) {
  .p-fv__bg {
    max-height: 690px;
    width: 100%;
    margin-inline: auto;
  }
}

.p-fv__bg img {
  min-height: 420px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

@media (min-width: 980px) {
  .p-fv__bg img {
    border-image: linear-gradient(#000 0 0) fill 0/0 0/0 100vi;
    width: auto;
    height: 100%;
  }
}

.p-cv-btn {
  width: 100%;
  padding: 24px 18px 24px;
  transition: opacity var(--TRANSITION);
  background-color: var(--SUB_COLOR_LIGHT);
}

@media (min-width: 980px) {
  .p-cv-btn {
    display: grid;
    place-content: center;
    padding-block: 48px;
  }
}

.p-cv-btn--float {
  position: fixed;
  z-index: 10;
  right: 0;
  bottom: 16px;
  left: 0;
  width: 100%;
  margin: auto;
  padding: 0 18px;
  background-color: unset;
  opacity: 1;
  visibility: visible;
  transition: opacity var(--TRANSITION), visibility var(--TRANSITION);
}

.p-cv-btn--float.hidden {
  opacity: 0;
  visibility: hidden;
}

@media (min-width: 980px) {
  .p-cv-btn--float {
    width: fit-content;
  }
}

.p-cv-btn__anc {
  max-width: 680px;
  margin-inline: auto;
  display: block;
  position: relative;
  padding: 18px 40px 18px;
  border-radius: var(--BORDER_RADIUS_M);
  background: var(--GRADATION_COLOR);
  background-color: var(--BASE_COLOR_LIGHT);
  color: var(--BASE_COLOR_LIGHT);
  font-size: 1.3125rem;
  font-weight: var(--FONT_WEIGHT_BOLD);
  text-align: center;
  filter: var(--DROP_SHADOW);
  transition: color var(--TRANSITION), background var(--TRANSITION);
}

@media (hover: none) {

  .p-cv-btn__anc:focus-visible,
  .p-cv-btn__anc:active {
    outline: 2px solid var(--BASE_COLOR);
    outline-offset: -2px;
    color: var(--BASE_COLOR);
    background: var(--BASE_COLOR_LIGHT);
  }

  .p-cv-btn__anc:focus-visible::after,
  .p-cv-btn__anc:active::after {
    background-image: url(../images/icon_11.svg);
  }
}

@media (hover: hover) {

  .p-cv-btn__anc:hover,
  .p-cv-btn__anc:focus-visible {
    outline: 2px solid var(--BASE_COLOR);
    outline-offset: -2px;
    color: var(--BASE_COLOR);
    background: var(--BASE_COLOR_LIGHT);
  }

  .p-cv-btn__anc:hover::after,
  .p-cv-btn__anc:focus-visible::after {
    background-image: url(../images/icon_11.svg);
  }
}

@media (min-width: 980px) {
  .p-cv-btn__anc {
    width: 510px;
    font-size: 1.875rem;
  }
}

.p-cv-btn__anc::after {
  content: "";
  position: absolute;
  top: 0;
  right: 26px;
  bottom: 0;
  width: 8px;
  height: 14px;
  margin: auto;
  background-image: url(../images/icon_12.svg);
  background-repeat: no-repeat;
  background-size: contain;
  transition: background-image var(--TRANSITION);
}

@media (min-width: 980px) {
  .p-cv-btn__anc::after {
    width: 10px;
    height: 17px;
  }
}

.p-cv-btn_p {
  margin-top: 20px;
  text-align: center;
}

.p-cv-btn_p_02 {
  font-size: 14px;
  margin-top: 20px;
  text-align: center;
}

.p-cv-btn_p_02 span {
  font-size: 12px;
}

@media (min-width: 980px) {
  .p-cv-btn_p_02 {
    font-size: 16px;
  }
}

.campaign_block_01 {
  font-size: 14px;
  margin-top: 20px;
  text-align: center;
}

.campaign_block_01 span {
  font-size: 12px;
}

@media (min-width: 980px) {
  .campaign_block_01 {
    font-size: 16px;
  }
}

.campaign_block_02 {
  font-size: 16px;
  margin-top: 20px;
  text-align: center;
}

.campaign_block_02 span {
  font-size: 12px;
}

.campaign_block_02_ul {
  width: 100%;
  margin: auto;
  list-style-type: disc;
  padding-left: 20px;
}

@media (min-width: 980px) {
  .campaign_block_02 {
    font-size: 16px;
  }

  .campaign_block_02_ul {
    font-size: 16px;
    width: 1000px;
    margin: auto;
  }
}

.campaign_img {
  width: 100%;
  margin: 0 auto;
}

@media (min-width: 980px) {
  .campaign_img {
    width: 50%;
  }
}

.p-cv-btn_p_title {
  font-weight: 700;
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: center;
  font-size: 1.75rem;
}

@media (min-width: 980px) {
  .p-cv-btn_p_title {
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 2.625rem;
  }
}

.p-hdg-l2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 44px;
  color: var(--BASE_COLOR);
  font-size: 1.625rem;
  row-gap: 8px;
}

@media (min-width: 980px) {
  .p-hdg-l2 {
    flex-direction: row;
    align-items: baseline;
    margin-top: 96px;
    font-size: 2.5rem;
  }
}

.p-hdg-l2--type2 {
  margin-top: 0;
}

@media (min-width: 980px) {
  .p-hdg-l2--type2 {
    margin-top: 16px;
  }
}

.p-hdg-l2__text {
  font-size: 2.25rem;
}

@media (min-width: 980px) {
  .p-hdg-l2__text {
    flex-direction: row;
    font-size: 3.75rem;
  }
}

.p-hdg-l2__text-dot {
  position: relative;
  display: inline-block;
}

.p-hdg-l2__text-dot::before,
.p-hdg-l2__text-dot::after {
  content: "";
  position: absolute;
  top: -4px;
  right: 0;
  left: 0;
  width: 7px;
  height: 7px;
  margin: auto;
  border-radius: var(--BORDER_RADIUS_MAX);
  background-color: var(--BASE_COLOR);
}

@media (min-width: 980px) {

  .p-hdg-l2__text-dot::before,
  .p-hdg-l2__text-dot::after {
    width: 10px;
    height: 10px;
  }
}

.p-hdg-l2__text-dot::before {
  left: -50%;
}

.p-hdg-l2__text-dot::after {
  right: -50%;
}

.p-hdg-l2--type3 {
  margin-top: 40px;
  color: var(--BASE_COLOR_DARK);
  font-size: 1.75rem;
}

@media (min-width: 980px) {
  .p-hdg-l2--type3 {
    margin-top: 56px;
    font-size: 2.625rem;
  }
}

.p-hdg-l3 {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: center;
  margin-top: 32px;
  text-align: center;
}

@media (min-width: 980px) {
  .p-hdg-l3 {
    margin-top: 72px;
  }
}

.p-hdg-l3__hdg {
  font-size: 1.75rem;
}

@media (min-width: 980px) {
  .p-hdg-l3__hdg {
    font-size: 2.625rem;
  }
}

.p-hdg-l3__text {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: var(--BASE_COLOR);
  font-size: 1.125rem;
  font-weight: var(--FONT_WEIGHT_BOLD);
  row-gap: 8px;
}

@media (min-width: 980px) {
  .p-hdg-l3__text {
    font-size: 1.625rem;
    row-gap: 16px;
  }
}

.p-hdg-l3__text::after {
  content: "";
  width: 20px;
  height: 2px;
  margin: auto;
  background-color: var(--BASE_COLOR);
}

@media (min-width: 980px) {
  .p-hdg-l3__text::after {
    width: 30px;
  }
}

.p-card-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 24px;
  gap: 24px;
}

@media (min-width: 980px) {
  .p-card-list {
    flex-direction: row;
    margin-top: 40px;
    align-items: stretch;
  }
}

.p-card-list__item {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 100%;
  padding: 24px 16px;
  border-radius: calc(var(--BORDER_RADIUS_M) / 2);
  background-color: var(--BASE_COLOR_LIGHT);
  text-align: center;
}

@media (min-width: 980px) {
  .p-card-list__item {
    max-width: 488px;
    row-gap: 24px;
    border-radius: var(--BORDER_RADIUS_M);
  }
}

.p-card-list__content {
  display: flex;
  flex-direction: column;
  margin-top: auto;
  row-gap: 16px;
}

@media (min-width: 980px) {
  .p-card-list__content {
    row-gap: 24px;
    border-radius: var(--BORDER_RADIUS_M);
  }
}

.p-card-list__title {
  display: flex;
  flex-direction: column;
  color: var(--BASE_COLOR);
  font-size: 1.0625rem;
  row-gap: 16px;
}

@media (min-width: 980px) {
  .p-card-list__title {
    font-size: 1.5rem;
  }
}

.p-card-list__title::after {
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  margin-inline: auto;
  background-color: var(--BASE_COLOR);
}

@media (min-width: 980px) {
  .p-card-list__text {
    font-size: 1.125rem;
  }
}

.p-card-list__image {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 980px) {
  .p-card-list--wide {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    row-gap: 16px;
  }
}

@media screen and (min-width: 2300px) {
  .p-card-list--wide {
    display: flex;
    margin-inline: calc(50% - 50vw + 16px);
    flex-direction: row;
    margin-top: 40px;
    align-items: stretch;
  }
}

.p-card-list--wide .p-card-list__item {
  row-gap: 0;
}

.p-card-list--wide .p-card-list__item:nth-child(1) .p-card-list__title::before {
  background: url(../images/icon_01.webp) no-repeat;
  background-size: contain;
}

.p-card-list--wide .p-card-list__item:nth-child(2) .p-card-list__title::before {
  background: url(../images/icon_02.webp) no-repeat;
  background-size: contain;
}

@media (min-width: 980px) {
  .p-card-list--wide .p-card-list__item:nth-child(3) {
    grid-column: 1/-1;
  }
}

.p-card-list--wide .p-card-list__item:nth-child(3) .p-card-list__title::before {
  background: url(../images/icon_03.webp) no-repeat;
  background-size: contain;
}

.p-card-list--wide .p-card-list__title {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
  align-items: center;
  color: var(--BASE_COLOR_DARK);
  font-size: 1.25rem;
}

.p-card-list--wide .p-card-list__title::before {
  content: "";
  display: block;
  width: 55px;
  height: 55px;
}

@media (min-width: 980px) {
  .p-card-list--wide .p-card-list__title::before {
    width: 65px;
    height: 65px;
  }
}

.p-card-list--wide .p-card-list__title::after {
  content: unset;
}

@media (min-width: 980px) {
  .p-card-list--wide .p-card-list__title {
    font-size: 1.75rem;
  }
}

.p-card-list--wide .p-card-list__text {
  margin-top: 5px;
}

.p-card-list--wide .p-card-list__image {
  margin-top: auto;
}

.p-card-list--wide .p-card-list__image :last-child {
  margin-top: 16px;
}

.p-panel::after {
  content: "";
  display: block;
  position: relative;
  bottom: -1px;
  left: calc(50% - 50svw);
  width: 100svw;
  height: auto;
  margin-inline: auto;
  background-color: var(--BASE_COLOR_LIGHT);
  aspect-ratio: 375/60;
  clip-path: polygon(50% 100%, 100% 0, 100% 100%, 0 100%, 0 0);
}

.p-panel__list {
  max-width: 500px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-inline: auto;
  padding-block: 24px;
  row-gap: 16px;
}

@media (min-width: 980px) {
  .p-panel__list {
    max-width: unset;
    flex-direction: row;
    margin-top: 56px;
    padding-block: 0 24px;
    column-gap: 24px;
  }
}

.p-panel__item {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 16px;
}

@media (min-width: 980px) {
  .p-panel__item {
    flex: 1;
    flex-direction: column;
    row-gap: 16px;
  }
}

.p-panel__item--reverse {
  flex-direction: row-reverse;
}

@media (min-width: 980px) {
  .p-panel__item--reverse {
    flex-direction: column;
  }
}

.p-panel__item--reverse .p-panel__box::after {
  right: calc(100% - 15px);
}

@media (min-width: 980px) {
  .p-panel__item--reverse .p-panel__box::after {
    right: 0;
  }
}

.p-panel__box {
  position: relative;
  width: 100%;
  height: auto;
}

@media (min-width: 980px) {
  .p-panel__box {
    flex: 1;
  }
}

.p-panel__box::after {
  content: "";
  position: absolute;
  top: 0;
  right: -15px;
  bottom: 0;
  width: 30px;
  height: 2px;
  margin: auto;
  background-color: var(--BASE_COLOR);
}

@media (min-width: 980px) {
  .p-panel__box::after {
    right: 0;
    bottom: calc(-100% - 10px);
    left: 0;
    width: 4px;
    height: 40px;
  }
}

.p-panel__image {
  max-width: 120px;
  width: 100%;
}

@media (min-width: 980px) {
  .p-panel__image {
    max-width: 240px;
  }
}

.p-panel__content {
  display: grid;
  place-content: center;
  width: 100%;
  height: 100%;
  padding: 16px;
  border: 2px solid var(--BASE_COLOR);
  border-radius: var(--BORDER_RADIUS_L);
  box-shadow: 3px 3px 0 var(--BASE_COLOR);
  background-color: var(--BASE_COLOR_LIGHT);
}

@media (min-width: 980px) {
  .p-panel__content {
    filter: drop-shadow(4px 4px 0 var(--BASE_COLOR));
  }
}

.p-panel__text {
  font-size: 1rem;
  text-align: center;
}

@media (min-width: 980px) {
  .p-panel__text {
    font-size: 1.625rem;
  }
}

.p-panel-list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 34px;
  row-gap: 8px;
}

@media (min-width: 980px) {
  .p-panel-list {
    margin-top: 50px;
    flex-direction: row;
    column-gap: 24px;
    row-gap: unset;
  }
}

.p-panel-list__item {
  flex: 1;
}

.p-panel-list__anc {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding-block: 22px;
  padding-inline: 16px;
  transition: color var(--TRANSITION), background-color var(--TRANSITION);
  border-radius: var(--BORDER_RADIUS_M);
  background-color: var(--BASE_COLOR_LIGHT);
  text-align: center;
  row-gap: 8px;
}

.p-panel-list__anc::after {
  content: "";
  position: absolute;
  top: 0;
  right: 16px;
  bottom: 0;
  width: 20px;
  height: 20px;
  margin: auto;
  transition: background-image var(--TRANSITION);
  background-image: url(../images/icon_07.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

.p-panel-list__anc:has(> b) {
  border: 2px solid var(--BASE_COLOR);
}

@media (min-width: 980px) {
  .p-panel-list__anc:has(> b) {
    border: 3px solid var(--BASE_COLOR);
  }
}

@media (hover: none) {

  .p-panel-list__anc:has(> b):focus-visible .p-panel-list__label,
  .p-panel-list__anc:has(> b):active .p-panel-list__label {
    background-color: var(--BASE_COLOR_LIGHT);
    color: var(--BASE_COLOR_DARK);
  }
}

@media (hover: hover) {

  .p-panel-list__anc:has(> b):hover .p-panel-list__label,
  .p-panel-list__anc:has(> b):focus-visible .p-panel-list__label {
    background-color: var(--BASE_COLOR_LIGHT);
    color: var(--BASE_COLOR_DARK);
  }
}

@media (hover: none) {

  .p-panel-list__anc:focus-visible,
  .p-panel-list__anc:active {
    background-color: var(--BASE_COLOR);
    color: var(--BASE_COLOR_LIGHT);
  }

  .p-panel-list__anc:focus-visible::after,
  .p-panel-list__anc:active::after {
    background: url(../images/icon_08.svg) no-repeat;
  }

  .p-panel-list__anc:focus-visible .p-panel-list__price strong,
  .p-panel-list__anc:active .p-panel-list__price strong {
    color: var(--BASE_COLOR_LIGHT);
  }
}

@media (hover: hover) {

  .p-panel-list__anc:hover,
  .p-panel-list__anc:focus-visible {
    background-color: var(--BASE_COLOR);
    color: var(--BASE_COLOR_LIGHT);
  }

  .p-panel-list__anc:hover::after,
  .p-panel-list__anc:focus-visible::after {
    background: url(../images/icon_08.svg) no-repeat;
  }

  .p-panel-list__anc:hover .p-panel-list__price strong,
  .p-panel-list__anc:focus-visible .p-panel-list__price strong {
    color: var(--BASE_COLOR_LIGHT);
  }
}

@media (min-width: 980px) {
  .p-panel-list__anc {
    padding-block: 24px;
  }
}

.p-panel-list__label {
  display: block;
  position: absolute;
  top: -10px;
  left: 15px;
  padding: 6px 12px 8px;
  transition: color var(--TRANSITION), background-color var(--TRANSITION);
  border-radius: 0 0 10px 10px;
  outline: 2px solid var(--BASE_COLOR);
  outline-offset: -2px;
  background-color: var(--BASE_COLOR);
  color: var(--BASE_COLOR_LIGHT);
  font-size: 0.75rem;
  z-index: 1;
}

.p-panel-list__label::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  right: -8px;
  width: 8px;
  height: 8px;
  background-color: #B70311;
  clip-path: polygon(0 0, 0% 100%, 100% 100%);
}

@media (min-width: 980px) {
  .p-panel-list__label::before {
    right: -10px;
    width: 10px;
  }
}

.p-panel-list__title {
  font-size: 1rem;
  font-weight: var(--FONT_WEIGHT_BOLD);
}

@media (min-width: 980px) {
  .p-panel-list__title {
    font-size: 1rem;
  }
}

.p-panel-list__title b {
  margin-left: 3px;
  font-size: 1.25rem;
}

@media (min-width: 980px) {
  .p-panel-list__title b {
    font-size: 1.75rem;
  }
}

.p-panel-list__price {
  font-size: 1rem;
  font-weight: var(--FONT_WEIGHT_BOLD);
}

@media (min-width: 980px) {
  .p-panel-list__price {
    font-size: 1.25rem;
  }
}

.p-panel-list__price strong {
  margin-right: 3px;
  transition: color var(--TRANSITION);
  color: var(--BASE_COLOR);
  font-family: "Barlow", var(--FONT_FAMILY);
  font-size: 3.125rem;
  font-weight: var(--FONT_WEIGHT_NORMAL);
}

@media (min-width: 980px) {
  .p-panel-list__price strong {
    font-size: 4.375rem;
  }
}

.p-panel-list__wrap {
  font-size: 0.625rem;
}

@media (min-width: 980px) {
  .p-panel-list__wrap {
    font-size: 0.75rem;
  }
}

.p-box {
  padding-block: 32px 40px;
  background-color: var(--BASE_COLOR_LIGHT);
  border-image: linear-gradient(var(--BASE_COLOR_LIGHT) 0 0) fill 0/0 0/0 100vi;
}

@media (min-width: 980px) {
  .p-box {
    padding-block: 80px;
  }
}

.p-box-hdg {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 4px;
  padding: 20px 15px;
  border: 3px solid var(--BASE_COLOR);
  border-radius: calc(var(--BORDER_RADIUS_M) / 2);
}

@media (min-width: 980px) {
  .p-box-hdg {
    padding: 45px;
    row-gap: 16px;
    border-radius: var(--BORDER_RADIUS_S);
  }
}

.p-box-hdg__title {
  position: absolute;
  top: -18px;
  left: 0;
  right: 0;
  margin-inline: auto;
  width: fit-content;
  padding-inline: 16px;
  background-color: var(--BASE_COLOR_LIGHT);
  font-size: 1.125rem;
}

@media (min-width: 980px) {
  .p-box-hdg__title {
    top: -26px;
    padding-inline: 24px;
    font-size: 1.75rem;
  }
}

.p-box-hdg__text {
  color: var(--BASE_COLOR);
  font-size: 2.25rem;
}

@media (min-width: 980px) {
  .p-box-hdg__text {
    font-size: 3.8rem;
  }
}

.p-box-hdg__sub-title {
  text-align: center;
  color: var(--BASE_COLOR);
  font-weight: var(--FONT_WEIGHT_BOLD);
  font-size: 1rem;
}

@media (min-width: 980px) {
  .p-box-hdg__sub-title {
    font-size: 1.5rem;
  }
}

.p-box__image {
  margin-top: 16px;
}

.p-box__image img {
  margin-top: 20px;
  margin-bottom: 20px;
}

@media (min-width: 980px) {
  .p-box__image {
    margin-top: 30px;
  }
}

.p-box__content {
  margin-top: 16px;
  padding: 24px 16px;
  border-radius: calc(var(--BORDER_RADIUS_M) / 2);
  background-color: #fff2cc;
}

@media (min-width: 980px) {
  .p-box__content {
    margin-top: 30px;
    padding: 32px 14px;
    border-radius: var(--BORDER_RADIUS_M);
  }

  .p-box__content>* {
    max-width: 760px;
    margin-inline: auto;
  }
}

.p-box__title {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  row-gap: 8px;
}

@media (min-width: 980px) {
  .p-box__title {
    row-gap: 16px;
  }
}

.p-box__hdg {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: fit-content;
  font-size: 1.25rem;
}

@media (min-width: 980px) {
  .p-box__hdg {
    font-size: 1.875rem;
  }
}

.p-box__ranking {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  font-size: 1.75rem;
  text-align: center;
}

.p-box__ranking::before,
.p-box__ranking::after {
  content: "";
  display: block;
  width: 30px;
  height: 24px;
  margin: auto;
}

@media (min-width: 980px) {

  .p-box__ranking::before,
  .p-box__ranking::after {
    width: 40px;
    height: 32px;
  }
}

.p-box__ranking::before {
  left: -40px;
  background: url(../images/icon_04.webp) no-repeat;
  background-size: contain;
}

@media (min-width: 980px) {
  .p-box__ranking::before {
    left: -50px;
  }
}

.p-box__ranking::after {
  right: -40px;
  background: url(../images/icon_05.webp) no-repeat;
  background-size: contain;
}

@media (min-width: 980px) {
  .p-box__ranking::after {
    right: -50px;
  }
}

@media (min-width: 980px) {
  .p-box__ranking {
    padding-inline: 16px;
    font-size: 3rem;
  }
}

.p-box__ranking-text {
  padding-inline: 4px;
  background: linear-gradient(transparent 70%, #e6b422 70%);
}

@media (min-width: 980px) {
  .p-box__ranking-text {
    padding-inline: 12px;
  }
}

.p-box__text {
  display: flex;
  align-items: center;
  font-size: 0.9375rem;
}

@media (min-width: 980px) {
  .p-box__text {
    font-size: 1.5625rem;
  }
}

.p-box__text img {
  width: 100px;
}

@media (min-width: 980px) {
  .p-box__text img {
    width: 150px;
  }
}

.p-box__lead {
  margin-top: 8px;
  font-size: 0.9375rem;
  text-align: center;
}

@media (min-width: 980px) {
  .p-box__lead {
    margin-top: 16px;
    font-size: 1.5625rem;
  }
}

.p-box__comment {
  margin-top: 8px;
  font-size: 1.25rem;
  text-align: center;
}

@media (min-width: 980px) {
  .p-box__comment {
    margin-top: 16px;
    font-size: 1.875rem;
  }
}

.p-box-list {
  margin-top: 16px;
}

@media (min-width: 980px) {
  .p-box-list {
    margin-top: 32px;
  }
}

.p-box-list__item {
  margin-top: 4px;
  display: grid;
  grid-template-columns: max-content auto max-content;
  align-items: center;
  background-color: var(--BASE_COLOR_LIGHT);
}

.p-box-list__item:nth-child(2) .p-box-list__rank {
  background-color: #a4a4a4;
}

.p-box-list__item:nth-child(3) .p-box-list__rank,
.p-box-list__item:nth-child(4) .p-box-list__rank {
  background-color: #555;
}

@media (min-width: 980px) {
  .p-box-list__item {
    margin-top: 8px;
    height: 88px;
  }
}

.p-box-list__rank {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 8px 20px 8px 10px;
  border-radius: 3px 0 0 3px;
  background-color: #e6b422;
  color: var(--BASE_COLOR_LIGHT);
  font-size: 0.75rem;
  font-weight: var(--FONT_WEIGHT_BOLD);
}

@media (min-width: 980px) {
  .p-box-list__rank {
    width: 135px;
    padding: 16px 30px 16px 20px;
    border-radius: 5px 0 0 5px;
    font-size: 1.25rem;
  }
}

.p-box-list__rank::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: -2px;
  bottom: 0;
  width: 14px;
  height: 101%;
  margin: auto;
  background-color: var(--BASE_COLOR_LIGHT);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 90% 50%);
}

@media (min-width: 980px) {
  .p-box-list__rank::after {
    width: 27px;
  }
}

@media (min-width: 980px) {
  .p-box-list__block {
    letter-spacing: 0.2rem;
  }
}

.p-box-list__number {
  font-size: 1.375rem;
}

.double__number {
  font-size: 1.05rem;
}

@media (min-width: 980px) {
  .p-box-list__number {
    font-size: 2.125rem;
  }
}

.p-box-list__title {
  display: flex;
  flex-direction: column;
  padding: 8px;
  font-size: 0.75rem;
  font-weight: var(--FONT_WEIGHT_BOLD);
}

@media (min-width: 980px) {
  .p-box-list__title {
    padding-left: 40px;
    font-size: 1.5rem;
  }
}

.p-box-list__title span {
  font-size: 0.58rem;
  font-weight: var(--FONT_WEIGHT_NORMAL);
}

@media (min-width: 980px) {
  .p-box-list__title span {
    font-size: 1.125rem;
  }
}

.p-box-list__image {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: end;
  width: 85px;
  max-width: 156px;
  height: 100%;
  overflow: hidden;
}

@media (min-width: 980px) {
  .p-box-list__image {
    width: 156px;
    height: 88px;
  }
}

.p-box-list__image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: max-content;
  height: 100%;
  border-radius: 0 3px 3px 0;
  object-fit: cover;
  object-position: 50% 50%;
}

@media (min-width: 980px) {
  .p-box-list__image img {
    border-radius: 0 5px 5px 0;
  }
}

.p-box__note {
  margin-top: 8px;
  font-size: 0.5rem;
  text-align: right;
}

@media (min-width: 980px) {
  .p-box__note {
    font-size: 0.75rem;
  }
}

.p-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 24px;
  text-align: center;
  row-gap: 16px;
}

@media (min-width: 980px) {
  .p-link {
    margin-top: 32px;
  }
}

.p-link__anc {
  display: flex;
  align-items: center;
  column-gap: 8px;
  font-size: 0.75rem;
  text-decoration: underline;
}

@media (min-width: 980px) {
  .p-link__anc {
    font-size: 1rem;
    text-decoration: none;
  }
}

@media (min-width: 980px) and (hover: none) {

  .p-link__anc:focus-visible,
  .p-link__anc:active {
    text-decoration: underline;
  }
}

@media (min-width: 980px) and (hover: hover) {

  .p-link__anc:hover,
  .p-link__anc:focus-visible {
    text-decoration: underline;
  }
}

.p-link__anc::after {
  content: "";
  display: block;
  width: 6px;
  height: 12px;
  background-image: url(../images/icon_11.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

@media (min-width: 980px) {
  .p-link__anc::after {
    width: 8px;
    height: 14px;
  }
}

.p-link-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 24px;
  margin-bottom: 60px;
  /* margin-bottom: 40px; */
  text-align: center;
  row-gap: 16px;
}

@media (min-width: 980px) {
  .p-link-list {
    margin-top: 32px;
    margin-bottom: 100px;
    /* margin-bottom: 56px; */
  }
}

.p-link-list__anc {
  display: flex;
  align-items: center;
  column-gap: 8px;
  font-size: 0.75rem;
  text-decoration: underline;
}

@media (min-width: 980px) {
  .p-link-list__anc {
    font-size: 1rem;
    text-decoration: none;
  }
}

@media (min-width: 980px) and (hover: none) {

  .p-link-list__anc:focus-visible,
  .p-link-list__anc:active {
    text-decoration: underline;
  }
}

@media (min-width: 980px) and (hover: hover) {

  .p-link-list__anc:hover,
  .p-link-list__anc:focus-visible {
    text-decoration: underline;
  }
}

.p-link-list__anc::after {
  content: "";
  display: block;
  width: 6px;
  height: 12px;
  background-image: url(../images/icon_11.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

@media (min-width: 980px) {
  .p-link-list__anc::after {
    width: 8px;
    height: 14px;
  }
}

.p-banner {
  display: grid;
  grid-template-columns: minmax(250px, 1fr);
  height: auto;
  margin-top: 40px;
  margin-inline: calc((100% - 100dvi) / 2);
}

@media (min-width: 980px) {
  .p-banner {
    margin-top: 80px;
  }
}

.p-banner__inner {
  display: grid;
  position: relative;
  grid-area: 1/1;
  width: 100%;
  height: 100%;
  padding-inline: 16px;
  color: var(--BASE_COLOR_LIGHT);
  text-align: center;
  place-content: center;
}

.p-banner__title {
  display: flex;
  position: relative;
  grid-area: 1/1;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding-inline: 16px;
  color: var(--BASE_COLOR_LIGHT);
  text-align: center;
  text-shadow: 0 3px 5px rgba(0, 0, 0, 0.3333333333);
  row-gap: 16px;
}

@media (min-width: 980px) {
  .p-banner__title {
    row-gap: 32px;
  }
}

.p-banner__hdg {
  font-size: 1.5625rem;
}

@media (min-width: 980px) {
  .p-banner__hdg {
    font-size: 3.75rem;
  }
}

.p-banner__hdg span,
.p-banner__hdg em {
  font-size: 2.375rem;
}

@media (min-width: 980px) {

  .p-banner__hdg span,
  .p-banner__hdg em {
    font-size: 5.625rem;
  }
}

.p-banner__free {
  background: linear-gradient(transparent 70%, rgba(230, 0, 19, 0.8) 70%);
}

.p-banner__text {
  font-size: 1rem;
}

@media (min-width: 980px) {
  .p-banner__text {
    font-size: 1.375rem;
  }
}

.p-banner__bg {
  grid-area: 1/1;
  overflow: hidden;
}

@media (min-width: 980px) {
  .p-banner__bg::before {
    content: "";
    display: block;
    margin-right: -15px;
    height: 100%;
    width: 40px;
    background-color: #000000;
    box-shadow: 0 0 30px #000;
    filter: blur(10px);
  }
}

@media (min-width: 980px) {
  .p-banner__bg::after {
    content: "";
    display: block;
    margin-left: -15px;
    height: 100%;
    width: 40px;
    background-color: #000000;
    box-shadow: 0 0 30px #000;
    filter: blur(10px);
  }
}

.p-banner__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

@media (min-width: 980px) {
  .p-banner__bg img {
    display: block;
    border-image: linear-gradient(#000 0 0) fill 0/0 0/0 100vi;
    width: auto;
  }
}

.p-toggle {
  padding-block: 40px;
  border-image: linear-gradient(var(--BASE_COLOR_LIGHT) 0 0) fill 0/0 0/0 100vi;
}

@media (min-width: 980px) {
  .p-toggle {
    padding-block: 56px;
  }
}

.p-toggle__hdg {
  margin-top: 0;
  color: var(--BASE_COLOR_DARK);
  text-align: center;
  font-size: 1.75rem;
}

@media (min-width: 980px) {
  .p-toggle__hdg {
    font-size: 2.625rem;
  }
}

.p-toggle__wrap {
  margin-top: 24px;
  border-top: 2px solid #efefef;
  font-size: 0.875rem;
  border-bottom: 2px solid #efefef;
}

@media (min-width: 980px) {
  .p-toggle__wrap {
    margin-top: 56px;
  }
}

.p-toggle__wrap+.p-toggle__wrap {
  border-top: unset;
  margin-top: 0;
}

.p-toggle__wrap[open] .p-toggle__summary {
  padding-bottom: 8px;
}

@media (min-width: 980px) {
  .p-toggle__wrap[open] .p-toggle__summary {
    padding-bottom: 16px;
  }
}

.p-toggle__wrap[open] .p-toggle__summary::after {
  background-image: url(../images/icon_10.svg);
}

.p-toggle__summary {
  cursor: pointer;
  padding: 16px;
  display: flex;
  align-items: baseline;
  font-weight: var(--FONT_WEIGHT_BOLD);
}

.p-toggle__summary::-webkit-details-marker {
  /* Safariで表示されるデフォルトの三角形アイコンを消します */
  display: none;
}

@media (min-width: 980px) {
  .p-toggle__summary {
    padding: 24px;
    font-size: 1.125rem;
  }
}

.p-toggle__summary::before {
  content: "Q.";
  margin-right: 16px;
  font-size: 1.25rem;
}

@media (min-width: 980px) {
  .p-toggle__summary::before {
    font-size: 1.375rem;
  }
}

.p-toggle__summary::after {
  content: "";
  position: relative;
  top: 2px;
  width: 16px;
  height: 16px;
  margin-inline: auto;
  background-image: url(../images/icon_09.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

.p-toggle__title {
  flex: 1;
  margin-right: 8px;
}

.p-toggle__content {
  margin-right: 24px;
  display: flex;
  align-items: baseline;
  padding: 0 16px 16px;
}

@media (min-width: 980px) {
  .p-toggle__content {
    padding: 0 24px 24px;
  }
}

.p-toggle__content::before {
  content: "A.";
  margin-right: 16px;
  font-weight: var(--FONT_WEIGHT_BOLD);
  font-size: 1.25rem;
}

@media (min-width: 980px) {
  .p-toggle__content::before {
    font-size: 1.375rem;
  }
}

.p-toggle__text {
  font-size: 0.875rem;
}

@media (min-width: 980px) {
  .p-toggle__text {
    font-size: 1.125rem;
  }
}

.p-toggle__text+.p-toggle__text {
  margin-top: 16px;
}

.p-toggle__anc {
  text-decoration: underline;
}

@media (hover: none) {

  .p-toggle__anc:focus-visible,
  .p-toggle__anc:active {
    opacity: 0.8;
  }
}

@media (hover: hover) {

  .p-toggle__anc:hover,
  .p-toggle__anc:focus-visible {
    opacity: 0.8;
  }
}


/* 14日間無料 */
.red-back {
  position: relative;
  margin-inline: calc((100% - 100dvi) / 2);
  background: url(../images/red-back.jpg) no-repeat top center / cover;
  height: 450px;
}

.red-back-sentence {
  text-align: center;
  color: #ffff;
  position: absolute;
  width: 90%;
  height: 80%;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.first-time-inner-text1 {
  font-size: 16px;
  font-weight: 600;
}

.title_1 {
  width: 100%;
  height: auto;
  margin-bottom: 30px;
}

.title_3 {
  width: 100%;
  margin-top: 30px;
}

/* 768以上980以下 */
@media (min-width: 768px) {
  .red-back {
    height: 450px;
  }
}

@media (min-width: 980px) {
  .red-back {
    height: 700px;
  }

  .red-back-sentence {
    text-align: center;
    color: #ffff;
    position: absolute;
    width: 80%;
    height: 400px;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }

  .title_1 {
    width: 80%;
    height: auto;
    margin-bottom: 0;
  }

  .title_3 {
    width: 50%;
    height: auto;
    margin-top: 0;
  }
}

/* キャンペーンコード */

.first-time {
  font-size: 16px;
  font-family: hiragino-kaku-gothic-pron, sans-serif;
  font-style: normal;
  font-weight: 600;
}

.bg-white-img {
  border-image: linear-gradient(var(--BASE_COLOR_LIGHT) 0 0) fill 0 / 0 0 / 0 100vi;
  padding: 40px 0;
}

.application-sheet-outer {
  display: block;
}

.application-sheet-left {
  text-align: left;
  padding-right: 0;
  width: 90%;
  margin: 0 auto;
}

.text-red-bold {
  color: #e70012;
  font-weight: 700;
}

.application-sheet-outer p {
  margin: 0 0 15px;
}

@media (min-width: 980px) {
  .application-sheet-outer p {
    margin: 0 0 15px;
  }

  .application-sheet-outer {
    display: flex;
    margin: 0 auto;
    text-align: left;
  }

  .bg-white-img {
    padding: 56px 0;
  }

  .application-sheet-left {
    padding-right: 30px;
    width: 100%;
  }

  .first-time-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px auto;
    flex-wrap: wrap;
  }

  .present_schedule_text1 {
    margin: 50px 0;
  }

  .first-time-inner-text2 {
    font-size: 14px;
  }

}


/* キャンペーンコード　注釈 */

.present-agreement {
  width: 90%;
  margin: auto;
  margin-top: 10px;
  font-size: 10px;
  border: unset;
  font-weight: normal;
}

.present-agreement-scroll {
  overflow-y: unset;
  height: auto;
  text-align: left;
}

@media (min-width: 980px) {
  .present-agreement {
    font-size: 16px;
    font-weight: normal;
    width: 1002px;
    border: #dcdcdc 1px solid;
    margin: auto;
    margin-top: 50px;
  }

  .present-agreement-scroll {
    overflow-y: scroll;
    height: 200px;
  }
}

/* 固定横長赤バナー */
.fix-banner-inner .fix-banner-sentence {
  width: 100%;
  margin: 0 auto;
}

.fix-banner {
  background-color: #b00001;
  padding: 10px 0;
}

.fix-banner-sentence {
  position: relative;
}

.fix-banner-img {
  display: flex;
  justify-content: center;
}

.img-fluid {
  text-align: center;
}

.img-fluid img {
  width: 96%;
}

.fix-banner-white {
  position: absolute;
  left: 260px;
  top: 2px;
  font-size: 14px;
  padding: 1px 2px;
  font-weight: 700;
}

.fix-banner-fixed {
  position: fixed;
  bottom: 0;
  z-index: 10;
  width: 100%;
  animation-name: fade;
  animation-duration: 1s;
  left: 0;
  right: 0;
}

@keyframes fade {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/* 768以上980以下 */
@media (min-width: 768px) {
  .fix-banner-inner .fix-banner-sentence {
    width: 900px;
  }

  .fix-banner-white {
    left: 635px;
    top: 15px;
    font-size: 20px;
  }

  .img-fluid img {
    width: 750px;
  }
}

/* 980以上 */
@media (min-width: 980px) {

  .fix-banner {
    background-color: #b00001;
    padding: 10px 0;
  }

  .fix-banner-inner .fix-banner-sentence {
    width: 1000px;
    display: block;
    margin: auto;
  }

  .fix-banner-sentence {
    position: relative;
    padding: 3px;
  }

  .img-fluid {
    text-align: center;
  }

  .img-fluid img {
    width: 70%;
  }

  .fix-banner-white {
    position: absolute;
    left: 662px;
    top: 13px;
    font-size: 24px;
    font-weight: 700;
  }

  .fix-banner-fixed {
    position: fixed;
    bottom: 0;
    z-index: 10;
    animation-name: fade;
    animation-duration: 1s;
    left: 0;
    right: 0;
  }

  @keyframes fade {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }
}




/* 2603 キャンペーン */
#campBox {margin-top:80px;}
#campBox p, #campBox dl {margin-top:1em;}
#campBox dl dd ul {list-style-type:disc;margin-left:1.5em;}